li{
	list-style: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}   
img{
    display: block;
    max-width: 100%;
}
a, a:hover {
    text-decoration: none;
    cursor: pointer;
    outline: none;
    color: #000;
}
.mobile-main-nav,.nav-func,.subnav,.sub2nav,.sub3nav,.phoneWrap,.sub2Option,.sub3Option,#mobile-menu{display:none}
body::-webkit-scrollbar,#mobile-menu::-webkit-scrollbar{width:4px}
body::-webkit-scrollbar-track,#mobile-menu::-webkit-scrollbar-track{background:#c5c5c5}
body::-webkit-scrollbar-thumb,#mobile-menu::-webkit-scrollbar-thumb{background:#2eb1a5}
body::-webkit-scrollbar-thumb:hover,#mobile-menu::-webkit-scrollbar-thumb:hover{background:#393935}
header .superman{
    display: flex;
    align-items: center;
    max-width: 100%;
    width: 1480PX;
    justify-content: center;
    margin: 0 auto;
}
header{position:absolute;z-index:8;width:100%;left:0;transition:transform 1s cubic-bezier(0.23,1,0.32,1);background: #ffffffe3;display: flex;align-items: center;top: 0;}
header #cis a{display:block;background-repeat:no-repeat;background-position:0 50%;background-size:contain}
header #cis a img{width:100%}
header #top-nav{border-top:5px solid #0583c9;border-bottom:1px solid #ededed;transition:all linear .2s}
header #menubar{margin-top: 0;z-index:5;width:calc(100% - 215px);transition:all linear .3s;display:inline-block}
header.headerTop #menubar{margin-top:0}
header #cis{padding-left:30px;margin-top:0;z-index:6;max-width:181px;display:inline-block}
header .rightTab{float:right;padding:10px 0}
header .rightTab .topphone{margin-bottom:5px}
header .rightTab .topphone p{overflow:hidden}
header .rightTab .topphone p i{font-size:14px;margin-right:5px}
header .rightTab .topphone p a{color:#333;font-size:43px;font-family:'Bree Serif',serif;display:block;line-height:100%}
#menubar #main-menu ul{text-align:right;overflow:visible}
#menubar #main-menu >ul >li{display:inline-block;position:relative;vertical-align:top;margin-left:-4px}
#menubar #main-menu >ul >li >a{height:68px;font-size:15px;padding:0 30px;position:relative;display:table;color: #343434;transition:all linear .3s}
#menubar #main-menu >ul >li:hover >a{color: #d93537;}
#menubar #main-menu >ul >li >a p{display:table-cell;vertical-align:middle;text-align:center;line-height:120%;font-size: 20px;font-weight: 600;}
#menubar #main-menu >ul >li >a b{font-family:'Open Sans Condensed',sans-serif;display:block;text-align:center;line-height:100%;margin-bottom:5px;font-size: 12px;font-weight: 100;color: #bababaa8;}
#menubar #main-menu ul.subnav{display:none;position:absolute;width:200px;left:calc(50% - 100px);text-align:left;z-index:5;top:100%;box-shadow:0 0 20px #dedede}
#menubar #main-menu >ul >li:hover ul.subnav,#menubar #main-menu >ul >li:active ul.subnav,#menubar #main-menu ul.subnav li:hover ul.subOption,#menubar #main-menu ul.subnav li:active ul.subOption{display:block}
#menubar #main-menu ul.subnav li{background:#fff;position:relative}
#menubar #main-menu ul.sub2nav,#menubar #main-menu ul.sub3nav{text-align:left;display:none;position:absolute;left:100%;width:100%;z-index:54;top:0;box-shadow:0 0 20px #dedede}
#menubar #main-menu ul.subnav >li:hover ul.sub2nav,#menubar #main-menu ul.sub2nav li:hover ul.sub3nav{display:block}
#menubar #main-menu >ul >li:last-child ul.sub2nav,#menubar #main-menu >ul >li:last-child ul.sub3nav,#menubar #main-menu >ul >li:nth-last-child(2) ul.sub2nav,#menubar #main-menu >ul >li:nth-last-child(2) ul.sub3nav,#menubar #main-menu >ul >li:nth-last-child(3) ul.sub2nav,#menubar #main-menu >ul >li:nth-last-child(3) ul.sub3nav{right:100%;left:inherit}
#menubar #main-menu ul.subnav >li ul.sub2nav li >a{background:#fff}
#menubar #main-menu ul.subnav >li >a,#menubar #main-menu ul.subnav >li >p,#menubar #main-menu ul.subnav >li ul li >a{padding:10px 20px;font-size:15px;display:block;color:#383838}
#menubar #main-menu ul.subnav >li >a:hover,#menubar #main-menu ul.subnav >li >p:hover,#menubar #main-menu ul.subnav >li ul li >a:hover{background:#e8f1f7}
#menubar #main-menu ul.subOption{text-align:left;position:absolute;left:100%;top:-3px;display:none;width:200px}
#menubar #main-menu ul.subOption >li:first-child{border-top:3px solid #f6a266}

#banner{
    position: relative;
    margin-top: 98px;
}
#banner a{
    display: block;
    background-size: cover;
}

/*content*/
#content{
    position: relative;
    padding: 3vw 0 0;
    background: #f8f8f8;
    overflow: hidden;
}

/*ndex-about*/
#ndex-about{
    position: relative;
    display: flex;
}
#ndex-about .img_box{
    width: 46%;
}
#ndex-about .info{
    width: calc( 54% - 35px);
    border-right: 35px solid #dadada;
}
#ndex-about .info:before{
	content:
	"";
	position: absolute;
	width: 10px;
	height: 150px;
	background: white;
	right: 30px;
	top: calc(50% - 75px);
}
#ndex-about .info .box_1{
    padding: 50px;
}
#ndex-about .info .box_2{
    margin-left: -200px;
    display: flex;
    width: 100%;
}
#ndex-about .item{
    display: flex;
    flex-direction: column;
    background: white;
    padding: 40px 30px;
    margin: 0 5px;
    position: relative;
    box-sizing: border-box;
    outline: 1px solid #e2e2e273;
    outline-offset: -12px;
    box-shadow: 0px 3px 8px -2px rgb(0 0 0 / 15%);
    -webkit-box-shadow: 0px 3px 8px -2px rgb(0 0 0 / 15%);
    box-shadow: 0px 3px 8px -2px rgb(0 0 0 / 15%);
    width: 50%;
}
#ndex-about .item h2{
    position: absolute;
    top: -18px;
    padding: 5px 15px;
    margin: 0;
    background: #ce5555;
    color: white;
}
#ndex-about .text{
    display: flex;
    flex-direction: column;
    padding: 10px 0px 0px 30px;
}
#ndex-about .text a{
    line-height: 200%;
}
#ndex-about .info .box_1 h2{
    font-size: 45px;
    color: #56505e;
    font-weight: 800;
}
#ndex-about .info .box_1 p{
    font-size: 20px;
    line-height: 200%;
    color: #a1a1a1;
}
/*index-service*/
#index-service{
    position: relative;
    background: #ce5555;
    padding: 50px 0px 60px;
    margin-top: 40px;
}
#index-service .titleJ{
    display: flex;
    justify-content: center;
}
#index-service .titleJ h2{
    font-size: 45px;
    position: relative;
    color: white;
}
#index-service .titleJ h2:before{
	content:
	"";
	width: 60px;
	height: 2px;
	background: #ffffff;
	position: absolute;
	bottom: -10px;
	margin-left: calc(50% - 30px);
}
#index-service .flexx{
    display: flex;
    flex-wrap: wrap;
    margin: 30px auto 10px;
    width: 1366px;
    max-width: 100%;
}
#index-service .flexx .boxx{
    width: 33%;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    outline: 1px solid #e9e9e9;
    outline-offset: -10px;
    box-shadow: -6px 5px 4px 0px rgb(4 17 28 / 6%);
    -webkit-box-shadow: -6px 5px 4px 0px rgb(4 17 28 / 6%);
    box-shadow: -6px 5px 4px 0px rgb(4 17 28 / 6%);
    border-radius: 20px;
    position: relative;
    padding: 80px 18px;
}
#index-service .flexx .boxx .Jboxx01{
    display: flex;
    justify-content: flex-end;
    position: absolute;
    right: 27px;
    top: 26px;
}
#index-service .flexx .boxx .Jboxx01 .bobo{
    width: 40px;
    border: #ffffff8f 2px solid;
    border-radius: 50%;
    padding: 15px;
}
#index-service .flexx .boxx .Jboxx01 .bobo img{
     /* Safari */
}
#index-service .flexx .boxx .Jboxx02{
    padding: 40px 0 1px;
}
#index-service .flexx .boxx .Jboxx02 h2{
    font-size: 26px;
    color: white;
    margin: 0;
}
#index-service .flexx .boxx .Jboxx03{
    padding: 10px;
    color: white;
}

footer{
    position: relative;
    overflow: hidden;
    border-bottom: #4b4551 5px solid;
}
/*boooJ01*/
footer .boooJ01{position: relative;background: #fd9a1b;}
footer .boooJ01 .nav{
    display: flex;
    justify-content: center;
}
footer .boooJ01 .nav .linkff a{
    padding: 10px 7px;
    color: white;
}
footer .boooJ01 .nav .linkff{
    display: flex;
    flex-direction: column;
}
/*boooJ02*/
footer .boooJ02{
    position: relative;
    display: flex;
    width: 1366px;
    margin: 0 auto;
    max-width: 100%;
    justify-content: center;
}
footer .boooJ02 .inffo{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
footer .boooJ02 .inffo .cisfooter{
    display: flex;
    flex-direction: column;
}
footer .boooJ02 .skyb{
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0 50px;
}
footer .boooJ02 .qr{
    display: flex;
    order: 3;
}
footer .boooJ02 .skyb p{
    margin: 2px 0;
}
footer .boooJ02 .inffo .cisfooter img{
    width: 230px;
}
@media screen and (min-width: 1025px) {
	footer #footerCompany .plus-information a:hover img{display:block}
	.headerTop #menubar #main-menu >ul >li >a{color: #4b4551;}
	.headerTop #menubar #main-menu >ul >li >a b{color:#b2b2b2}
	header.headerTop{background:#fff;position:fixed;padding: 0px 0;z-index:999}
}

@media screen and (max-width: 1440px) {
	#menubar #main-menu >ul >li >a{padding:0 20px}
	#ndex-about .info .box_1 p{
	    font-size: 17px;
	}
	#ndex-about .info .box_1 h2{
	    font-size: 40px;
	    margin: 2px 0;
	    line-height: 120%;
	}
	#ndex-about .info .box_2{
	    margin-left: -110px;
	    width: calc(100% + 95px);
	}
	#ndex-about .item{
	    padding: 40px 0;
	    outline-offset: -7px;
	}
	#ndex-about .text{
	    padding: 5px 12px;
	}
	#ndex-about .item h2{
    font-size: 20px;
}
}
@media screen and (max-width: 1280px) {
	#menubar #main-menu >ul >li >a b{font-size:12px}
	#menubar #main-menu >ul >li >a{height:60px;padding:0 25px}
}

@media screen and (max-width: 1024px) {
	#banner{
	    margin-top: 85px;
	}
	header #menubar{display:none}
	header #menubar{display:none}
	header{display:block;position:fixed;left:0;top:0;width:100%;z-index:8;background:#fff;z-index:1.0E+17}
	header .rightTab{float:none;margin:0 auto;text-align:center;overflow:hidden;background:#efefef;padding:10px 5%}
	header #cis{float:none;margin:10px auto;width: 222px;position:inherit;position:initial;padding-left:0;display:block}
	header #cis h2{text-align:center;margin: 0 auto;}
	header #cis a img{max-height: 55px;width:auto}
	header .rightTab .topphone p a{font-size:30px}
	header .rightTab .topphone{float:right;margin:0}
	header .rightTab .translate{float:left}
	header .workframe{width:100%}
	.mobile-main-nav{display:block}
	.nav-funcB{position:fixed;left:20px;top: 20px;font-size:30px;color:#b1b0b1}
	.nav-funcB:hover{color:#b1b0b1}
	#mobile-menu{width:280px;background: #515151;height:calc(100vh - 80px);overflow:auto;padding-bottom:30px;position:fixed;top: 75px;z-index: 9999;left: 0;}
	#mobile-menu ul{
	    width: 100%;
	    margin: 0 0;
	    padding: 0;
	}
	#mobile-menu >ul >li .menu_head,.subOption >li .sub2Title,.subOption >li .sub3Title{overflow:hidden;padding:15px;border-bottom: 1px solid #ececec66;position:relative}
	#mobile-menu >ul >li .menu_head.c0 b,.subOption >li .sub2Title.c0 b,{display:none}
	#mobile-menu >ul >li .menu_head p,.subOption >li .sub2Title p,.subOption >li .sub3Title p{float:left;font-size:11pt;width:calc(100% - 20px);margin: 2px 0;}
	#mobile-menu >ul >li .menu_head a,.subOption >li .sub2Title a,.subOption >li .sub3Title a{color:#fff}
	#mobile-menu >ul >li .menu_head b,.subOption >li .sub2Title b,.subOption >li .sub3Title b{color:#a1b0d2;cursor:pointer;position:absolute;right:0;top:0;width:50px;height:56px;text-align:center;line-height:56px}
	#mobile-menu >ul >li .menu_body li p,.subOption >li .sub2Option li p{background:#102c6c;padding:5px 15px;font-size:14px;border-bottom:1px solid #3058b3}
	#mobile-menu >ul >li .menu_body li a,.subOption >li .sub2Option li p a{color:#474747;display:block;padding:10px 35px;font-size:11pt;color:#fff}
	#mobile-menu .subOption >li .sub2Title{background:#102c6c;padding:15px 15px 15px 30px;font-size:14px}
	#mobile-menu .subOption >li .sub2Title p{background:none;padding:0;border:0}
	#mobile-menu .subOption >li .sub2Title p a{padding:0;border:none;color:#fff}
	#mobile-menu .subOption >li .sub2Title.bo p a{display:inline-block;color:#fff}
	#mobile-menu .subOption >li .sub3Title{background:#051d53;padding:15px 15px 15px 45px}
	#mobile-menu .subOption >li .sub3Title p{background:none;width:calc(100% - 20px - 30px);padding:0;border:0}
	#mobile-menu .subOption >li .sub3Title p a{padding:0;color:#fff}
	#mobile-menu .subOption >li .sub3Option p{padding:15px 10px 15px 55px;background:#102c6c}
	#mobile-menu .subOption >li .sub3Option p a{padding:0;color:#fff}
	#ndex-about{
	    display: flex;
	    flex-direction: column;
	}
	#ndex-about .img_box{
	    width: 100%;
	    display: none;
	}
	#ndex-about .img_box img{
	    width: 300px;
	    margin: 0 auto;
	}
	#ndex-about .info{
	    width: 100%;
	    border: unset;
	}
	#ndex-about .info .box_2{
	    width: 100%;
	    margin-left: 0;
	}
}
@media screen and (max-width: 980px){
	#index-service .titleJ h2 , #ndex-about .info .box_1 h2{
    font-size: 36px;
}
	#index-service .flexx .boxx{
	    width: 100%;
	}
	
}
@media screen and (max-width: 640px){
	#banner img{
	    height: 396px;
	}
}

@media screen and (max-width: 550px){
	#ndex-about .img_box{
	    display: block;
	}
	#ndex-about .info .box_2{
	    display: flex;
	    flex-direction: column;
	}
	#ndex-about .item{
	    width: 100%;
	    margin-bottom: 30px;
	}
	#ndex-about .info:before{
		display:none;
	}
	footer .boooJ02{
	    flex-direction: column;
	    padding: 5px 10px 60px;
	}
	footer .boooJ02 .skyb{
	    margin: 0 0;
	}
	footer .boooJ02 .qr{
    display: none;
}
}
@media screen and (max-width: 480px){
	#banner{
	    margin-top: 75px;
	}
	#banner a{
    background-position: 5% 50%;
}
	#banner img{
	    height: 320px;
	}
	#ndex-about .info .box_1 h2{
	    font-size: 23px;
	    margin-top: 15px;
	}
	#ndex-about .info .box_1{
	    padding: 10px 10px;
	    margin-bottom: 20px;
	}
	#ndex-about .img_box img{
	    width: 100%;
	}
	#ndex-about .info .box_1 p{
	    font-size: 16px;
	    padding: 5px 9px;
	}
	#ndex-about .info:before{
    display: none;
}
}

/* +footercall
*----------------------------------------------------------------------------*/
@media screen and (min-width: 1025px) {
.phoneWrap{display: none !important;}
footer #footerCompany .plus-information a:hover img{display:block}

}
@media screen and (max-width: 1024px) {
.phoneWrap{
    display: flex;
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    z-index: 5;
    flex-direction: column;
}
.phoneWrap ul{display: flex;margin: 0;padding: 0;}
.phoneWrap ul li{width: 50%;box-sizing: border-box;background-color: #e69328;}
.phoneWrap ul li + li{border-left: 1px solid #fff;}
.phoneWrap ul li a{display: inline-block; width: 100%;color: #fff;text-align: center;padding: 10px 0px;}
}

